PGAGetMaxMachineIntValue(6)

NAME
PGAGetMaxMachineIntValue - returns the largest integer of the current machine

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetMaxMachineIntValue(ctx)
PGAContext *ctx

LOCATION
system.c

EXAMPLE
Example:
PGAContext *ctx;
int intmax;
:
intmax = PGAGetMaxMachineIntValue(ctx);